li {
    list-style-type: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #fafafa;
    overflow-x: hidden;
    transition: 0.2s;
    padding-top: 60px;
    -webkit-box-shadow: inset 0px 0px 20px -6px rgba(0,0,0,0.58);
    -moz-box-shadow: inset 0px 0px 20px -6px rgba(0,0,0,0.58);
    box-shadow: inset 0px 0px 20px -6px rgba(0,0,0,0.58);
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #042a56;;
    display: block;
    transition: 0.3s;
    font-weight: bold;
}

a.d-inline:last-child {
    padding: 0;
}

.sidenav a:hover {
    color: #9799ee!important;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}